:root {
    --select-box-arrow: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5'%3E%3Cpath d='M6.99996 10.9902C6.74905 10.9902 6.49818 10.8944 6.30688 10.7032L0.287198 4.68341C-0.0957326 4.30048 -0.0957326 3.67962 0.287198 3.29685C0.669973 2.91407 1.29071 2.91407 1.67367 3.29685L6.99996 8.62345L12.3263 3.29703C12.7092 2.91426 13.3299 2.91426 13.7126 3.29703C14.0957 3.67981 14.0957 4.30066 13.7126 4.6836L7.69304 10.7033C7.50165 10.8946 7.25078 10.9902 6.99996 10.9902Z' fill='black'/%3E%3C/g%3E%3C/svg%3E%0A");
}

/* Footer */
footer .elementor-element.ftr-row .e-con-inner {
    flex-wrap: wrap;
    column-gap: 0;
    row-gap: 30px;
}

footer .elementor-element.ftr-row .e-con-inner .logo-col {
    width: 26%;
    padding-right: 50px;
}

footer .elementor-element.ftr-row .e-con-inner .service-col {
    width: 21%;
    padding-right: 30px;
}

footer .elementor-element.ftr-row .e-con-inner .company-col {
    width: 14%;
    padding-right: 20px;
}

footer .elementor-element.ftr-row .e-con-inner .contact-info {
    width: 39%;
}

.ftr-row .e-con-inner .contact-info ul li {
    margin-bottom: 16px;
}

footer .elementor-element.ftr-row .e-con-inner h3 {
    padding-top: 10px;
    letter-spacing: -0.44px;
}

.ftr-row .e-con-inner .contact-info ul li .elementor-icon-list-text {
    padding-left: 2px;
}

.ftr-row .e-con-inner .contact-info ul li svg path {
    fill: transparent;
}

footer .elementor-element.ftr-row {
    padding-bottom: 60px;
}
.copyright-row .e-con-inner {
    border-top: 1px solid rgb(255 255 255 / 20%);
}
.ftr-row .e-con-inner .contact-info ul li a:hover .elementor-icon-list-text {
    color: #F5A729 !important;
}
.ftr-row .e-con-inner .contact-info ul li:last-child {
    margin-bottom: 0;
}
.ftr-row .e-con-inner .contact-info ul li .elementor-icon-list-text {
    color: rgb(255 255 255 / 80%);
}
.ftr-row .e-con-inner .contact-info ul li a {
    width: fit-content;
}
footer .elementor-element.ftr-row nav.elementor-nav-menu--main a {
    width: fit-content;
}

/* CTA Sections */
.cta-sec .cta-block{
    margin: 0 auto;
    max-width: 37% !important;
}
.df-btn.arrow-btn {
    background-image: url(../../../../wp-content/uploads/2026/04/Group-29.svg);
    background-repeat: no-repeat;
    background-position: center right 32px;
    padding: 9px 56px 5px 32px !important;
    line-height: 30px;
    height: 50px;
}
a.df-btn {
    padding: 9px 32px 9px 32px !important;
}
a.df-btn:hover{
    border-color: #3C7844;
    background-color: #3C7844;
}
.arrow-btn.df-btn:hover {
    background-color: transparent;
    border-color: #fff;
}

/* Process Section */
.process-row {
    position: relative!important;
}
.process-row:after {
    position: absolute;
    content:'';
    background: linear-gradient(90deg, #C4DFC8 0%, #FDE08B 50%, #C4DFC8 100%);
    height:2px;
    width:100%;
    top: 37px;
    left:0;
}
.process-row .process-block{
    position: relative;
    z-index: 2;
}
.process-row .process-block .process-count{
    box-shadow: 0 4px 4px 0 rgba(196, 223, 200, 0.20);
    transition: all .4s;
}
.process-row .process-block:hover .process-count {border: 1px solid #FDE08B;box-shadow: 0 4px 4px 0 rgba(253, 224, 139, 0.20);color: #F5A729;
}

/* Why choose section */
.why-choose-row .why-choose-col span.elementor-icon {
    height: 64px;
    width: 64px;
    border-radius: 16777200px;
    border: 1px solid rgba(245, 167, 41, 0.40) !important;
    background: rgba(245, 167, 41, 0.10);
    display: flex;
    justify-content: center;
    align-items: center;
}

.why-choose-row .why-choose-col .elementor-icon-box-icon {
    display: flex;
    justify-content: center;
}

.why-choose-row .why-choose-col span.elementor-icon svg {
    height: 32px;
    width: 32px;
}
.elementor .why-choose-row .why-choose-col {
    width: calc(33.33% - 53.3px);
}
.why-choose-row .why-choose-col .elementor-icon-box-title{
    margin-top: 0;
    margin-bottom: 12px;
}


/* Contact Us page css sart */
/* body.page-id-44 {padding-top: 95px;} */
.inner-banner .hero-row .banner-content p:last-child {margin-bottom: 0;}
.inner-banner .elementor-element.hero-row {max-width: 570px;}
.inner-banner .hero-row h1 {margin-bottom: 20px;}
.Image-overlay-class .container-new {position: static;}
.Image-overlay-class .inner-overlay-image {position: absolute;bottom: 0;right: calc(50% - 755px); width: auto; }


.elementor-element.process-sec.step-sec {padding: 100px 0; margin-bottom: 0;}

.elementor-element.help-card-inner.connect-box {height: auto; padding: 21px 20px; margin-bottom: 22px; border-radius: 10px;}
.elementor-element.help-card-inner.connect-box:last-child {margin-bottom: 0;}
.elementor .contact-sec h2 {margin: 0 0 17px 0; color: #000000;}
.elementor .contact-sec .right-col{padding-left:61px;}
.elementor .contact-sec .left-col {margin-top: 3px;}
.elementor .contact-sec .left-col p a{font-size:16px;line-height:24px;}
.elementor .contact-sec .left-col p a:hover{color:#3C7844;}
.elementor .contact-sec .left-col p{color:#000;letter-spacing:-0.439px;}
.elementor  .elementor-element.connect-box .elementor-icon-box-wrapper{margin-bottom:0;}
.elementor-element.connect-box p a{color:#000;}
.elementor .contact-sec .help-card-inner ul{padding:0;}
.elementor .contact-sec .help-card-inner  .elementor-element.elementor-widget-text-editor{padding:30px;}
.elementor .contact-sec .help-card-inner h3{margin:0 0 15px 0;color:#000;font-size:20px;line-height:32px;letter-spacing:0.07px;}
.elementor .contact-sec .help-card-inner ul li{margin-bottom:15px;}
.elementor .contact-sec .help-card-inner ul li:last-child{margin-bottom:0;}
.elementor .contact-sec .help-card-inner:hover {box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.10);}
.elementor-element.help-card-inner.help-box-content:hover,
.elementor-element.help-card-inner.help-box-content{box-shadow:none;}

/* .elementor .inner-overlay-image img {max-width: 874px;} */
.elementor-element.e-con.e-atomic-element.e-div-block-base.help-card.connect-box {width: 100%;}

.elementor-element.help-card-inner.help-box-content {
    min-width: 100%;
    width: 100%;
    padding: 0;
}

.custom-form .form-group label{color:#000;font-family:Inter;font-size:16px;font-style:normal;font-weight:400;line-height:normal;letter-spacing:0.396px;display:flex;margin-bottom:12px;}
.custom-form{display:flex;flex-wrap:wrap;}
.custom-form .form-row{width:100%;}
.custom-form .form-group{margin-bottom:24px;width:100%;}
.form-row{display:grid;grid-template-columns:repeat(2,1fr);column-gap:20px;}
.custom-form  .form-group.textarea{margin-bottom:30px;}
/* .custom-form .form-group:last-child{margin-bottom:0;} */
.custom-form .form-group label + br{display:none;}
.custom-form .form-group label span{color:#F00;}
form .custom-form .wpcf7-not-valid .wpcf7-select,
form .custom-form .wpcf7-not-valid{border:1px solid #F00!important;}
.wpcf7 form .wpcf7-response-output,
.custom-form .wpcf7-not-valid-tip{display:none;}
.custom-form .form-group input,
.custom-form .form-group select,
.custom-form .form-group textarea{border-radius:5px;border:1px solid rgba(0,0,0,0.10);background:#F9FAFB;outline:none;display:block;width:100%;height:50px;padding:16px 18px;font-weight:400;color:#000000;font-size:16px;line-height:23px;transition:all 0.5s ease;
letter-spacing: 0.396px;
}
.custom-form .form-group input::placeholder,
.custom-form .form-group select::placeholder,
.custom-form .form-group textarea::placeholder{
letter-spacing: 0.396px;
    color:rgb(0 0 0 / 50%);}
.custom-form .form-group input:focus,
.custom-form .form-group select:focus,
.custom-form .form-group textarea:focus{border-color:#F5A729;}
.custom-form .form-group select{cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:var(--select-box-arrow) 97% / 15% no-repeat  #F9FAFB;background-size:14px;padding-right:30px!important;line-height:17px;}
.elementor-element.contact-form-content{border-radius:15px;border:1px solid rgba(0,0,0,0.10);background:#FFF;box-shadow:0 4px 20px 0 rgba(0,0,0,0.10);overflow:hidden;border-top:15px solid #3C7844;}
body .custom-form .form-group select{
    padding-top: 10px;
    padding-bottom: 10px;
}
body .custom-form .form-group textarea{height:100px;resize:none;}
.form-submit{position:relative;width:100%;}
.form-submit button.submit-btn{
    width: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.312px;
        display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;padding: 14px 10px;
    border-color: transparent;
    outline: none;
    border-radius: 8px;
}
.form-submit button.submit-btn:hover,
.form-submit button.submit-btn:focus {
        color: #3C7844;
    background-color: #3c784400;
border-color: #3C7844;}
.form-submit button.submit-btn:hover svg path,
.form-submit button.submit-btn:focus svg path,
.form-submit button.submit-btn:hover svg,
.form-submit button.submit-btn:focus svg {
    stroke: #3C7844;
}
.form-submit span.wpcf7-spinner{position:absolute;top:50%;transform:translateY(-50%);width:20px;height:20px;left:calc(50% + 90px);background:#da7b1e;margin:0;}
.form-submit .wpcf7-spinner::before{background-color:#fff;}
/* Contact Us page css End */

/* 404 css */
section.column-sec h1 {
    color: #000;
    margin: 0 0 20px 0;
    font-size: 36px;
    line-height: 40px;
}
.elementor a.button-common.outline-btn {
    background: transparent;
    color: #3C7844;
}

.elementor a.button-common.outline-btn:hover {
    color: #fff;
    background: #3C7844;
}
/* button start */
.df-btn.arrow-btn {
    height: auto;
    padding: 12px 52px 12px 32px !important;
}
a.df-btn {
    padding: 12px 32px 12px 32px !important;
}
body .elementor .df-btn{
font-size: 16px;
line-height: 24px !important;
letter-spacing: -0.312px;
font-weight: 600;
background-position: center right 30px;
}
/* button end */
.ftr-row .e-con-inner .contact-info ul li a .elementor-icon-list-icon svg path{
    transition:all 0.4s ease;
}
.ftr-row .e-con-inner .contact-info ul li a:hover .elementor-icon-list-icon svg path {stroke:#F5A729;}
body .elementor .connect-box:nth-last-of-type(2) span.elementor-icon svg {
    width: 33px;
    height: 33px;
}


@media screen and (max-width:1520px) {
    /* Contact Us page css sart */
    .elementor .inner-overlay-image {
    padding: 0px; right:20px; max-width: 860px; width: 56%;}
    /* Contact Us page css End */
}

@media screen and (max-width:1334px){
    footer .elementor-element.ftr-row .e-con-inner .contact-info {
        width: 45%;
    }
    footer .elementor-element.ftr-row .e-con-inner .company-col {
        width: 11%;
    }
    footer .elementor-element.ftr-row .e-con-inner .service-col{
        width: 18%;
    }

    /* Contact Us page css sart */
    .elementor .inner-banner.Image-overlay-class {min-height: 450px;}
    /* Contact Us page css End */

}
@media screen and (max-width:1199px){
    footer .elementor-element.ftr-row .e-con-inner .contact-info {
        width: 100%;
    }
        footer .elementor-element.ftr-row .e-con-inner .company-col {
        width: 30%;
        padding-right: 0;
    }
    footer .elementor-element.ftr-row .e-con-inner .service-col {
        width: 30%;
    }
    footer .elementor-element.ftr-row .e-con-inner .logo-col{
        padding-right: 30px;
        width: 40%;
    }
    footer .elementor-element.ftr-row {
        padding-bottom: 50px;
    }
    .elementor .why-choose-row .why-choose-col {
        width: calc(33.33% - 27.3px);
    }

    /* Contact Us page css sart */
    .elementor .inner-banner.Image-overlay-class {min-height: auto; padding-top: 70px; padding-bottom: 70px;}
    /* body.page-id-44 {padding-top: 85px;} */
    .inner-banner .hero-row h1 {margin-bottom: 18px;}
    .inner-banner .elementor-element.hero-row {max-width: 520px;}
    .elementor .inner-overlay-image {width: 54%;}

    .elementor-element.process-sec.step-sec {padding: 61px 0 65px;}
    .elementor-element.help-card-inner.connect-box {padding: 18px 18px;margin-bottom: 20px;}
    .elementor .contact-sec .right-col {padding-left: 50px;}
    .elementor .contact-sec h2 {margin: 0 0 12px 0;}
    .elementor .contact-sec .help-card-inner ul li {margin-bottom: 12px;}
    .custom-form .form-group label {font-size: 15px;margin-bottom: 8px; display: inline-block;}
    .elementor .contact-sec .help-card-inner .elementor-element.elementor-widget-text-editor {padding: 25px;}
    .custom-form .form-group {margin-bottom: 20px;}
    .custom-form .form-group input, .custom-form .form-group select, .custom-form .form-group textarea {height: 46px; padding: 12px 18px;font-size: 15px;line-height: 23px;}
    .form-submit button.submit-btn {font-size: 15px;padding: 12px 15px;line-height: 22px;}
    .elementor .contact-sec .left-col p a {font-size: 15px;}
    .elementor .contact-sec .help-card-inner h3 {margin: 0 0 12px 0;font-size: 18px;line-height: 30px;}
    /* Contact Us page css end */
}
@media screen and (max-width:991px){
    
    footer .elementor-element.ftr-row .e-con-inner h3{
        padding-top: 0;
    }
    .elementor .process-row .process-block{
        display: flex;
        column-gap: 20px;
    }
    .elementor .process-row .process-block .process-count{
        margin-block-end: 0;
    }
    .elementor .process-row .process-block .e-div-block-base {
        width: calc(100% - 90px);
    }
    .process-row:after{
        height: 100%;
        width: 2px;
        top: 0;
        left: 35px;
    }
    .elementor .why-choose-row .why-choose-col {
        width: calc(50% - 20px);
    }

    /* Contact Us page css Start */
    .inner-banner .elementor-element.hero-row {width: 100%; max-width: 100%;}
    .elementor .inner-overlay-image {width: 100%; position: static; max-width: 400px; margin: 0 auto;}
    .elementor .inner-banner.Image-overlay-class {padding-bottom: 0;margin-bottom: 61px;}
    .inner-banner.Image-overlay-class .container-new {display: flex;flex-direction: column;row-gap: 30px;}


    .elementor .contact-sec .right-col{padding-left:0;width:100%;}
    .elementor .contact-sec .left-col{margin:0 0 40px 0;width:100%;}
    /* Contact Us page css end */

    /* 404 css */
    section.column-sec h1 {margin: 0 0 12px 0;font-size: 32px;line-height: 42px;}

}
@media screen and (max-width:767px){
    footer .elementor-element.ftr-row {
        padding-bottom: 40px;
    }
    .elementor .why-choose-row .why-choose-col {
        width: 100%;
    }
    .why-choose-row .why-choose-col span.elementor-icon{
        height: 60px;
        width: 60px;
    }
    .why-choose-row .why-choose-col span.elementor-icon svg {
        height: 30px;
        width: 30px;
    }
    .why-choose-row .why-choose-col .elementor-icon-box-title {
        margin-top: 0;
        margin-bottom: 10px;
    }
        .elementor .process-row .process-block .e-div-block-base {
        width: calc(100% - 80px);
    }
    .cta-block br {
        display: none;
    }
    .process-row:after {left: 30px;}

    /* Contact Us page css Start */
    .elementor .inner-banner.Image-overlay-class{padding-top:51px;}
    .elementor .inner-overlay-image {max-width: 350px;}
    .inner-banner .hero-row h1{margin-bottom:12px;}
    .elementor-element.process-sec.step-sec{padding: 52px 0 58px;}
    .elementor-element.contact-form-content{border-top:10px solid #3C7844;}
    .elementor .contact-sec h2{margin:0 0 10px 0;}
    .elementor-element.help-card-inner.connect-box{padding:15px 18px;margin-bottom:16px;}
    .elementor .contact-sec .left-col p a{font-size:14px; word-break: break-all;}
    .form-submit button.submit-btn{font-size:14px;padding:10px 15px;line-height:23px;}
    .custom-form .form-group label{font-size:14px;margin-bottom:7px;}
    .custom-form .form-group input,
    .custom-form .form-group select,
    .custom-form .form-group textarea{font-size:14px;}
    body .custom-form .form-group textarea{height:80px;}
    .form-submit span.wpcf7-spinner{left:calc(50% + 70px);}
    .custom-form .form-group.textarea{margin-bottom:25px;}
    .custom-form .form-group select {background-size: 12px;}
    /* Contact Us page css End */

    
    /* 404 css */
    section.column-sec h1 {margin: 0 0 10px 0;font-size: 28px;line-height: 38px;}
    body .elementor .df-btn{
line-height: 23px !important;
}
.process-row .process-block .process-count {
    font-size: 24px;
    line-height: 35px;
}
footer .elementor-element.ftr-row .e-con-inner .contact-info, footer .elementor-element.ftr-row .e-con-inner .company-col {
        width: 100%;
    }
    footer .elementor-element.ftr-row .e-con-inner .service-col, footer .elementor-element.ftr-row .e-con-inner .logo-col{
        width: 100%;
        padding-right: 0;
    }
}
@media screen and (max-width:576px){
    .copyright-row .e-con-inner {
        flex-direction: column !important;
    }
    .ftr-info-row {
        flex-direction: column !important;
        gap: 20px;
    }
    .ftr-info-row > div{width: 100%!important;}
    /* Contact Us page css Start */
    /* body.page-id-44{padding-top:70px;} */
    .form-row{grid-template-columns:repeat(1,1fr);}
    .custom-form .form-group input,
    .custom-form .form-group select,
    .custom-form .form-group textarea{height:44px;}
    .elementor-element.contact-form-content .e-heading-base{font-size:22px;line-height:32px;padding-bottom:12px;}
    .custom-form .form-group{margin-bottom:18px;}
    /* Contact Us page css Start */

}